﻿.single-testimonial {
    font-family: "Exo 2", sans-serif;
}

.google-review-author {
    font-size: 1rem;
    font-weight: normal;
}

.google-review-date {
    font-size: 0.8rem;
}

.google-review-body {
    font-size: 1rem;
    font-style: normal;
    margin: 20px;
}

.google-review-stars {
    color: #DF731A;
}

.google-review-avatar img {
    height: 70px;
    width: 70px;
    border-radius:50%;
}